GLISTEN - Bug #5462

Home page --> Search --> Filter properties --> Need to correct the spelling of dimensions to
dimensions.

12/28/2022 01:30 PM - Mohd Irfan

Status: Closed Start date: 12/28/2022
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Need to correct the spelling of dimensions to dimensions.

dimensions values are coming static need to make dynamic values because we have provided value but here in this filter page is not
showing

See attached screenshot:
clipboard-202212281318-pemv3.png

clipboard-202212281320-7uyjy.png
clipboard-202212281325-tefidigimgng

History

#1 - 12/28/2022 04:54 PM - Mohd Irfan
- Priority changed from High to Normal

#2 - 12/28/2022 06:22 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 12/30/2022 06:14 PM - Mohd Irfan

- File clipboard-202212301813-jlsqo.png added

- Status changed from Resolved to Reopened

This issue is verified and found that this issue is not fixed!
See attached screenshots:

reopened for dimensions values are coming static
clipboard-202212301813-jlsqo.png

#4 - 01/03/2023 05:26 PM - Manoj jaswal

- Status changed from Reopened to Resolved

#5 - 01/09/2023 04:28 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
